#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 rio-prettyprint
version:              0.1.7.0
visibility:           public
id:                   rio-prettyprint-0.1.7.0-2k3yPSP5ActLNjMeDh4WmU
key:                  rio-prettyprint-0.1.7.0-2k3yPSP5ActLNjMeDh4WmU
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  b176e55eeaf60b54f79b72390325fb8e
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.PrettyException RIO.PrettyPrint.Simple
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.4.8/site-local/rio-prettyprint-0.1.7.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/rio-prettyprint-0.1.7.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/rio-prettyprint-0.1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-prettyprint
hs-libraries:         HSrio-prettyprint-0.1.7.0-2k3yPSP5ActLNjMeDh4WmU
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS array-0.5.4.0
    base-4.17.2.1 colour-2.3.6-9rTtk69Pc3k5Ik3SUsZeCb mtl-2.2.2
    path-0.9.5-Crl0wPGSOAvFPx3G5Sqmnv
    rio-0.1.22.0-J3Jrfq68YWeKEgCNothzNm text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

